version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-code-$1.tar.gz/ \
 https://github.com/hapijs/code/tags .*/archive/v?([\d\.]+).tar.gz
